.version.treatments /* version checker */
{
	color: #00001F;
	background-color: #10EBFC;
}

.html
{
	background: #FFFFFF url("../images/grey2.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 690px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -116px;
	margin-bottom: -33px;
	width: 0.01px;
}

#u297-12
{
	z-index: 29;
	width: 216px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 24px;
}

#ppu961-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 813px;
}

#pu297-12,#pu961-4
{
	width: 0.01px;
}

#u961-4
{
	z-index: 2;
	width: 29px;
	min-height: 30px;
	margin-right: -10000px;
}

#u960
{
	z-index: 6;
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u960:hover
{
	width: 142px;
	min-height: 0px;
	margin: 12px -10001px -1px 0px;
}

#u960.MuseLinkActive
{
	width: 142px;
	min-height: 0px;
	margin: 12px -10001px -1px 0px;
}

#u959-4
{
	z-index: 68;
	width: 64px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#pu818
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: -3px;
}

#u818
{
	z-index: 41;
	margin-right: -10000px;
}

#u824-4
{
	z-index: 43;
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	left: 30px;
}

#pu825
{
	width: 0.01px;
	margin-top: 6px;
}

#u825
{
	z-index: 47;
	margin-right: -10000px;
	margin-top: 4px;
}

#u831-4
{
	z-index: 49;
	width: 119px;
	margin-right: -10000px;
	left: 29px;
}

#u244
{
	z-index: 19;
	width: 959px;
	margin-top: 7px;
}

#u245-4
{
	z-index: 20;
	width: 255px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u246-4
{
	z-index: 24;
	width: 445px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 494px;
}

#tab-panelu1079
{
	z-index: 72;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 73px;
	margin-top: 38px;
	position: relative;
}

#u1080
{
	z-index: 73;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1085
{
	z-index: 74;
	width: 274px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u1085:hover
{
	border-style: none;
	border-color: transparent;
	width: 274px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1086-4
{
	z-index: 75;
	width: 274px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	color: #959595;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1085:hover #u1086-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u1089
{
	z-index: 79;
	width: 274px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u1089:hover
{
	border-style: none;
	border-color: transparent;
	width: 274px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1085.TabbedPanelsTabSelected,#u1089.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 274px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1090-4
{
	z-index: 80;
	width: 274px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	color: #959595;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1089:hover #u1090-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u1085.TabbedPanelsTabSelected #u1086-4,#u1089.TabbedPanelsTabSelected #u1090-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u1085.TabbedPanelsTabSelected #u1086-4 p,#u1089.TabbedPanelsTabSelected #u1090-4 p
{
	color: #DE5088;
	visibility: inherit;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u1081
{
	z-index: 84;
	width: 275px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u1081:hover
{
	border-style: none;
	border-color: transparent;
	width: 275px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1081.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 275px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1084-4
{
	z-index: 85;
	width: 275px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	color: #959595;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1081:hover #u1084-4
{
	border-color: #999999;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#u1081.TabbedPanelsTabSelected #u1084-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 275px;
	margin: 0px -10000px 0px 0px;
}

#u1081.TabbedPanelsTabSelected #u1084-4 p
{
	color: #DE5088;
	visibility: inherit;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u1093
{
	z-index: 89;
	width: 821px;
	background-color: transparent;
	position: relative;
}

#u1098
{
	z-index: 90;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
	margin-right: -10000px;
	position: relative;
}

#u1099-11
{
	z-index: 91;
	width: 821px;
	min-height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u1094
{
	z-index: 102;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 68px;
	margin-right: -10000px;
	position: relative;
}

#u1095-9
{
	z-index: 103;
	width: 731px;
	min-height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 22px;
	text-align: justify;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u1096
{
	z-index: 112;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 180px;
	margin-right: -10000px;
	position: relative;
}

#u1097-10
{
	z-index: 113;
	width: 796px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: justify;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u1099-2,#u1097-2
{
	font-size: 17px;
	line-height: 24px;
}

#u1099-3,#u1099-5,#u1099-7,#u1099-9,#u1097-3,#u1097-4,#u1097-6,#u1097-8
{
	font-size: 16px;
	line-height: 22px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#ppu915-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#pu915-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 333px;
}

#u915-4
{
	z-index: 11;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 31px;
}

#u909
{
	z-index: 54;
	width: 255px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u909:hover
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u911-4
{
	z-index: 60;
	width: 177px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 59px;
}

#u914-4
{
	z-index: 7;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 39px;
}

#u916-4
{
	z-index: 15;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 687px;
}

#u899
{
	z-index: 53;
	width: 255px;
	padding-bottom: 17px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u899:hover
{
	width: 254px;
	min-height: 0px;
	margin: 10px -10001px -1px 0px;
}

#u899.MuseLinkActive
{
	width: 254px;
	min-height: 0px;
	margin: 10px -10001px -1px 0px;
}

#u901-4
{
	z-index: 56;
	width: 144px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u910
{
	z-index: 55;
	width: 255px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 665px;
}

#u909.MuseLinkActive,#u910:hover
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u910.MuseLinkActive
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u912-4
{
	z-index: 64;
	width: 177px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 54px;
}

#u248
{
	z-index: 28;
	width: 963px;
	height: 31px;
	margin-left: 2px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 116px;
	padding-bottom: 61px;
}

#page .verticalspacer
{
	clear: both;
}

